سلام
به یک PHP کار حرفه ای نیاز دارم که توابع یک افزونه رو از PHP 5.4 به PHP 5.6 تغییر بده و در صورت توان یکم از نظر ظاهری هم روی افزونه کار کنه
لطفا پیام خصوصی بفرستید یا همین جا اعلام کنید